Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection ramandeep kaur                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ramandeep kaur Bot:  Hi Ramandeep Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 AM, 10th Apr                     ramandeep kaur                    ?           10:12 AM, 10th Apr                   Mazin                   Hi Ramandeep, Thank you for contacting us. How may I help you?           10:12 AM, 10th Apr                   Mazin                   We can see that you contacting us regarding return           10:16 AM, 10th Apr                     ramandeep kaur                    Yes           10:18 AM, 10th Apr                     ramandeep kaur                    Order number 7447329036           10:19 AM, 10th Apr                     ramandeep kaur                    Please tell me the status           10:19 AM, 10th Apr                     ramandeep kaur                    Nobody came as of yet           10:19 AM, 10th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:19 AM, 10th Apr                   Mazin                   is this your correct number 97337256652 ?           10:20 AM, 10th Apr                     ramandeep kaur                    Yes           10:22 AM, 10th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:23 AM, 10th Apr                   Mazin                   is there anything else i can help you with ?           10:23 AM, 10th Apr                     ramandeep kaur                    Please let me know if you are able to collect it by today? Otherwise i will return it to the nearby store myself           10:23 AM, 10th Apr                     ramandeep kaur                    Please confirm           10:23 AM, 10th Apr                   Mazin                   it will take 2-3 business days           10:24 AM, 10th Apr                   Mazin                   you can return the item to the nearest store to you           10:24 AM, 10th Apr                   Mazin                   is there anything else i can help you with ?           10:25 AM, 10th Apr                     ramandeep kaur                    What is the process for that? Please explain           10:25 AM, 10th Apr                     ramandeep kaur                    I've read it.. i have to fill a return slip.. from where i will get that slip?           10:26 AM, 10th Apr                   Mazin                   you dont need the slip to return it to the store           10:29 AM, 10th Apr                   Mazin                   just the order number           10:29 AM, 10th Apr                   Mazin                   is there anything else i can help you with ?           10:29 AM, 10th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379436